@CHARSET "ISO-8859-1";
/* Reset CSS
 * --------------------------------------- */
body,div,dl,dt,dd,ol,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td {
    padding: 0;
    margin: 0;
}
a{
	text-decoration:none;
}
table {
    border-spacing: 0;
}
fieldset,img {
    border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-weight: normal;
    font-style: normal;
}
strong{
	font-weight: bold;
}


caption,th {
    text-align: left;

}
h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
    font-size: 100%;
    margin:0;
    padding:0;
    color:#444;
}
q:before,q:after {
    content:'';
}
abbr,acronym { border: 0;
}


/* Custom CSS
 * --------------------------------------- */
body{
	font-family: 'Montserrat', sans-serif;
	color: #5f5f5f;

}
.wrap{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
}
h1{
	font-size: 6em;
}

.section{
	text-align:center;
	position: relative;
	z-index: -2;
}


#section0 img{
	max-width: 90%;
	margin-top: 20%;
}

.main-title{
	font-weight: 300;
	text-align: center;
	text-transform: uppercase;
	font-size: 24px;
	color: #5f5f5f;
	margin-bottom: 40px;
}

.main-title span{
	font-weight: 700;
	color: #3eb0c1;
	
}

p{
	margin-bottom: 10px;
}

.full{
	text-align: center;
	width: 100%;
}

.bloque1, .bloque2{
	width: 45%;
	text-align: justify;
	float: left;
	font-size: 16px;
	z-index: 5;
}

.quote{
	margin-top: 100px;
	font-style: italic;
}

.quote span{
	color: #6eb787;
}

.container{
	margin: 0 auto;
	width: 80%;
	z-index: 5;
}

.image{
	position: absolute;
	
	z-index: -1;
}

.image1{
	width: 400px;
	right: 0;
	bottom: 0;
}

.image3{
	width: 500px;
	right: 0;
	bottom: 0;
}

.image4{
	width: 500px;
	left: 0;
	bottom: 0;
}

.title-verde span{
	color: #6eb787;
}

.title-rosa span{
	color: #d87390;
}

.bloque1{
	margin-left: 20px;
}
.bloque2{
	margin-left: 20px;
	left: 0;
	right: inherit;
	bottom: 0;
}

.cuadro{
	background: #6eb787;
	color: #fff;
	border-radius: 4px;
	box-shadow: 0px 0px 20px rgba(0,0,0,0.4);
	padding: 40px;
	margin-bottom: 25px;
}

.cuadro li{
	margin-bottom: 10px;
}

.cuadro-verde{
	background: #6eb787;
	color: #fff;
}

.cuadro-rosa{
	background: #d87390;
	color: #fff;
}

.cuadro-azul{
	background: #3eb0c1;
	color: #fff;
}


	#section0{
		background: url(img/header.jpg) center center no-repeat;
		background-size: cover;
	}
	
	
/*Large devices (desktops, less than 1200px)*/
@media (max-width: 1199px) { 
	
}

/*Medium devices (tablets, less than 992px)*/
@media (max-width: 991px) { 
	.bloque1, .bloque2{
	width: 90%;
	font-size: 14px;
	text-align: justify;
	}
	
	#section0 img{
	max-width: 90%;
	margin-top: 85%;
	}
	
	#section0{
		background: url(img/header.jpg) -350px center no-repeat;
		background-size: cover;
	}
	.margen-top{
	    margin-top: 40px;
	}
}

/*Small devices (landscape phones, less than 768px)*/
@media (max-width: 767px) { 
	

	#section0 img{
	max-width: 90%;
	margin-top: 85%;
	}

	.container{ width: 90%;}
	.bloque1, .bloque2{
	width: 90%;
	font-size: 14px;
    text-align: justify;
	}
	.image1{
	width: 200px;
	}

	.quote{
	margin-top: 40px;
	}
	
		#section0{
		background: url(img/header.jpg) -350px center no-repeat;
		background-size: cover;
	}
	
	.margen-top{
	    margin-top: 40px;
	}

}

/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575px) { 
	

	.bloque1, .bloque2{
	width: 90%;
	font-size: 14px;
	}
}



